Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3313

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-3313
Last Modified 05 Sep 2008 05:06:47
Published 29 Jun 2006 03:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-3313

Summary

Cross-site scripting (XSS) vulnerability in search.jsp in Netsoft smartNet 2.0 allows remote attackers to inject arbitrary web script or HTML via the keyWord parameter.

Vulnerable Systems

Application

  • Netsoft Smartnet 2.0


References

XF - smartnet-search-xss(27411)

BID - 18600

BUGTRAQ - 20060622 [Kil13r-SA-20060622-1] NetSoft SmartNet 2.0 Cross-Site Scripting Vulnerability

MISC - http://www.kil13r.info/sa/xss/smartnetxss.jpg

MISC - http://www.kil13r.info/sa/Kil13r-SA-20060622-1.txt

SECTRACK - 1016367

SREASON - 1168


Last Updated: 27 May 2016 10:42:57